<!DOCTYPE html>
<html lang="en">
<head>    
    <title>Renni :: Trauma Insurance</title> 
	<meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">    

    <!-- Bootstrap Core CSS -->
    <link href="assets/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="assets/css/custom.css" rel="stylesheet">
    <link href="assets/css/inner_css.css" rel="stylesheet">
    <link href="assets/css/media-query.css" rel="stylesheet">
	
    <!-- Custom Fonts -->
    <link href="assets/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
   
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->	
</head>

<body>
  
<div id="youtubelightbox" class="popup">
	<div class="content1">
		<img src="assets/img/close.png" alt="quit" class="x" id="x" />
		<div id="player"></div>
		<!-- <p><a href='' class='close'>Close</a></p> -->
	</div>
</div>
                  
	<!-- Header Part -->
	<section class="inner-section-h">
		<div class="container">
			<div class="row">
				<div class="col-lg-5 col-md-5 col-sm-5 col-xs-12 no-padding">
					<div class="logo">
						<a href="index.html"><img src="assets/img/logo.png" alt="" /></a>
					</div>
				</div>
				<div class="col-lg-7 col-md-7 col-sm-7 col-xs-12 no-padding text-right">
					<div class="call-us">
						<span class="why-choose">About Renni ? &nbsp; I</span>
						<span class="number"><span class="call-title">CALL</span> 1300 481 481</span>
					</div>
				</div>
			</div>		
		</div>		
	</section>			
	<!-- //////////// Header Part //////////// -->
	<!-- Menu Bar -->
	<!-- Header Part -->
	<section class="menu-bar">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-8 no-padding">
					<div class="life-title">Trauma Protection</div>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 text-right no-padding">					
					<nav class="navbar navbar-inverse">
						<div class="navbar-header">
							<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
								<span class="icon-bar"></span>
							</button>
						</div>
						<div class="collapse navbar-collapse" id="myNavbar">
							<div class="menubr" id="top-nav">	
								<ul class="nav navbar-nav navbar-right">   
									<li class="dropdown"><a href="#">Insurances <i class="fa fa-angle-down Dropdown_arrow_ico" aria-hidden="true"></i></a>
										<ul class="dropdown-menu">
											<li class="dropdown"><a href="#">Personal Insurance <i class="fa fa-angle-right Right_arrow_ico" aria-hidden="true"></i></a>
												<ul class="dropdown-menu">
													<li><a href="life_insurance.html">Life Insurance</a></li>
													<li><a href="trauma-nsurance.html">Trauma Insurance</a></li>
													<li><a href="disability-insurance.html">Permanent Disability Insurance</a></li>
													<li><a href="income-protection.html">Income Protection</a></li>
												</ul>
											</li>
											<li><a href="">Travel Insurance</a></li>						
											<li><a href="">Asteroid Insurance</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Insurance Category</a></li>
											<li><a href="">Product disclosures</a></li>
											<li><a href="">Underwriters</a></li>
										</ul>
									</li>
									<li><a href="case-studies.html">Case Studies</a></li>
									<li><a href="#">FAQ’s</a></li>
									<li><a href="#">Blog</a></li>
									<li><a href="contact.html">Contact Us</a></li>
								</ul>
							</div>
						</div>
					</nav>
				</div>				
			</div>		
		</div>		
	</section>
	<!-- Menu Bar Ends -->
	<!-- Banner Part -->
	<section class="Trauma-top-section">
		<div class="container">			
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="banner-text-inner">
						<div class="take-to">
							TAKE THE PATH TO
						</div>
						<div class="today_Trauma">
							PROTECTION <span>TODAY.</span>
						</div>
						<div class="request-now">
							<a href="contact.html">REQUEST Now</a>
						</div>
					</div>					
				</div>
			</div> 
		</div>
	</section>
	<!-- //////////// Banner Part //////////// -->
		
	<!-- Section 02 -->
	<section class="section-02">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-5 col-xs-12">
					<ul class="life_insurance">
						<li>
							<a href="life_insurance.html"><i class="round-icon"><img src="assets/img/inner-img/life0.png" alt="" /></i> LiFE Insurance <i class="arrow-left"> > </i></a>
						</li><li>
							<a href="disability-insurance.html"><i class="round-icon"><img src="assets/img/inner-img/life01.png" alt="" /></i> Disability Insurance <i class="arrow-left"> > </i></a>
						</li><li>
							<a href="income-protection.html"><i class="round-icon"><img src="assets/img/inner-img/life02.png" alt="" /></i> Income Protection <i class="arrow-left"> > </i></a>
						</li><li>
							<a href="trauma-nsurance.html" class="active"><i class="round-icon"><img src="assets/img/inner-img/life03.png" alt="" /></i> Trauma Protection <i class="arrow-left"> > </i></a>
						</li>
					</ul>
				</div>
				<div class="col-lg-8 col-md-8 col-sm-7 col-xs-12">
					<div class="real-title01">WHAT IS TRAUMA INSURANCE?</div>
					<div class="border-blueinr"></div>
					<div class="tab-content">Trauma insurance (or critical illness insurance) pays you a lump sum if you suffer a serious injury or illness such as: heart attack, cancer or stroke. It is paid to you for the specific injury or illness that you are covered for. </div>
				</div>
			</div>
			<div class="row top-space">
				<div class="col-lg-6 col-md-6 col-sm-5 col-xs-12">
					<div class="watch"><img src="assets/img/inner-img/Trauma_mind.png" alt="" /></div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-7 col-xs-12">
					<div class="real-title01">HOW DOES TRAUMA INSURANCE HELP?</div>
					<div class="border-blueinr"></div>
					<div class="tab-content01">For many of us a serious injury or illness will mean taking extended time off work to recover.  Trauma insurance helps you:
					</div>
					<div class="icn_space_Icome">
						<ul class="banner-list_Trauma">
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Pay existing out-of-pocket medical expenses </li>
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Cover rehabilitation costs</li>
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Provide a source of revenue while you are unable to work</li>
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Pay the bills and mortgage</li>
							<li><i class="fa fa-check-circle" aria-hidden="true"></i>Meet specific living expenses such as childcare</li>
						</ul>
					</div>
					<div class="box-future text-center">
						<div class="future-title">HELP PROTECT YOURSELF FROM LIFE’s <br>SERIOUS INJURIES AND ILLNESSES</div>
						<div class="getsefl">Get covered with Trauma insurance from as <br>little as  <span>$20 per month.</span>
						</div>
						<div class="get-button"><a href="">GET INSURED</a></div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 02 //////////// -->
		
	<!-- section 03 REAL LIFE STORIES-->
	<section class="section-03">
		<div class="container">			
			<div class="row top-space">
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
						<div class="real-title">
							Trauma Cover  <br><strong>Michael suffered a heart attack </strong>
							<div class="border-blue"></div>
						</div>
					</div>
					<div class="testimonial-inner02"> 						 
						<div class="t-box-space">							
							<span class="mau-text">Michael suffered a heart attack while sking in Europe. He was young, fit, did not drink, and was a non-smoker. Listen to how trauma insurance helped his family through an emotional and financially stressful time.
								<br><br></span>
							<div class="row mau-img tp-sp">
								<span class="col-md-9 user-text">
									<!-- <img src="assets/img/inner-img/img03.png" alt=""> -->
									<span class="frog-desi">
									<strong>Michael (36)</strong><br>
									Self employed
									</span>
								</span>
							</div>
						</div>
				   </div>
				</div>

				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">                    
					<div class="testimonial-inner">  
						<div class="quote-img">
							<div class="quate-icon"><i class="fa fa-quote-left" aria-hidden="true"></i></div>
						</div>
						<div class="t-img_icome">
							<a href="#" class='click' value="QH03CgaGk3I">
								<img src="assets/img/inner-img/Trauma_video.png" alt="" class="img-responsive" />
							</a>
						</div>						
				   </div>
				</div>
			</div>			
		</div>
	</section>
	<!-- //////////// section 03 //////////// -->
	<!-- section 03 REAL LIFE STORIES-->
	<section class="section-04">
		<div class="container">
			<!-- Section 02 -->
			<div id="carousel-example-generic01" class="carousel slide" data-ride="carousel">				
				<div class="carousel-inner" role="listbox">
					<div class="item active">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
								<div class="chances_Trauma text-center">
									 HOW WOULD YOU COPE WITH A SERIOUS INJURY OR ILLNESS?
									<div class="border-white"></div>
								</div>
								<div class="text-center what-content">The majority of trauma claims over the five year period 2010 – 2014 were the result of unexpected medical issues.1 </div>
							</div>
						</div>
					</div>
					
					<div class="item">
						<div class="row">
							<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
								<div class="chances_Trauma text-center">
									 HOW WOULD YOU COPE WITH A SERIOUS INJURY OR ILLNESS?
									<div class="border-white"></div>
								</div>
								<div class="text-center what-content">The majority of trauma claims over the five year period 2010 – 2014 were the result of unexpected medical issues.1 </div>
							</div>
						</div>
					</div>										
				</div>
				<div class="col-md-8 col-md-offset-2 text-center">
					<span class="next-pre-button-in">
						<a class="carousel-control01 next-button-in" href="#carousel-example-generic01" role="button" data-slide="next">
							&gt;
						</a>
						<a class="carousel-control01 prev-button-in" href="#carousel-example-generic01" role="button" data-slide="prev">
							&lt;
						</a>
					</span>
				</div>
			</div>	
		</div>
	</section>
	<div class="text-center down-arrow">
		<img src="assets/img/inner-img/down-arrow.png" alt="" />
	</div>
	
	<section class="references-section">
		<div class="container">
			<div class="col-md-12">
				<span class="more-plus">
					<a href="" class="">References
						<span class="plus"><i class="fa fa-plus"></i></span>
					</a>
				</span>
			</div>
			<div class="row">
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">
					<div class="male-female_Trauma text-center">
						Leading Causes of TAL Trauma <br>Claims from 2010 – 2014  (Male/Female)
					</div>
					<div class="male-img">
						<img src="assets/img/inner-img/Trauma_percent.png" class="img-responsive" alt="" />
					</div>
				</div>
				<!-- Case Studies Slider -->
				<div class="col-lg-6 col-md-6 col-sm-12 col-xs-12">	
					<div class="real-title-inr">
						Case Studies<br><strong>HOW TRAUMA INSURANCE HELPS</strong>
					</div>
					<div id="carousel-example-generic-t" class="carousel slide" data-ride="carousel">
						<div class="carousel-inner" role="listbox">
							<div class="item active">
								<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
									<div class="case-studies">
										<div class="tom-title">
											<img src="assets/img/inner-img/Trauma_tM.png" />
											TOM DEVELOPS SKIN CANCER
											<div class="top-content">
											<i>Tom, a 42 year old self-employed tradesman, noticed a spot on his left leg that would not heal.  His doctor r..</i>
											</div>
											<div class="full-story"><a href="">Full Story</a></div>
											<div>
												<span class="next-pre-button-in-dummy">
													<a href="" class="next-button-in-dummy">&nbsp;</a>
													<a href="" class="prev-button-in-dummy">&nbsp;</a>
												</span>
											</div>
										</div>
										<!-- <span><img src="assets/img/inner-img/i.png" alt="test" /></span> -->
									</div>
									<div class="case-arrow">
										<img src="assets/img/inner-img/case-arrow.png" alt="test" />
									</div>
									<div class="case-name">
										TOM (42)<br><span>Builder</span>
									</div>
								</div>
							</div>					
							<div class="item">
								<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
									<div class="case-studies">
										<div class="tom-title">
											<img src="assets/img/inner-img/Trauma_tM.png" />
											MARY SUFFERS A SERIES OF STROKES
											<div class="top-content">
											Mary suffered a stroke as a result of a blood clot becoming lodged in a vein inside her brain. She spent... 
											</div>
											<div class="full-story">Full Story</div>
											<div>
												<span class="next-pre-button-in-dummy">
													<a href="" class="next-button-in-dummy">&nbsp;</a>
													<a href="" class="prev-button-in-dummy">&nbsp;</a>
												</span>
											</div>
										</div>
										<!-- <span><img src="assets/img/inner-img/i.png" alt="test" /></span> -->
									</div>
									<div class="case-arrow">
										<img src="assets/img/inner-img/case-arrow.png" alt="test" />
									</div>
									<div class="case-name">
										MARY (37)<br><span>, Nurse</span>
									</div>
								</div>
							</div>										
						</div>
						<div class="col-md-6 col-md-offset-2 text-center">
							<span class="next-pre-button-in-t">
								<a class="carousel-control01 next-button-in" href="#carousel-example-generic-t" role="button" data-slide="next">
									&gt;
								</a>
								<a class="carousel-control01 prev-button-in" href="#carousel-example-generic-t" role="button" data-slide="prev">
									&lt;
								</a>
							</span>
						</div>
					</div>
				</div>	
				<!-- Case Studies Slider -->
			</div>
			<div class="row top-space02">
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="renni-inner">
						<span class="protection-icon">
							<img src="assets/img/inner-img/Icome_Icon01.png" alt="test" />
						</span>
						<span class="protection-text">RENNI LIFE INSURANCE</span><br>
						Protect your family when they need you most. Apply for life insurance today. 
					</div>
				</div>
				<div class="col-lg-6 col-md-6 col-sm-6 col-xs-12">
					<div class="renni-inner">
						<span class="protection-icon">
							<img src="assets/img/inner-img/Trauma_Icon01.png" alt="test" />
						</span>
						<span class="protection-text">SAVE ON YOUR TRAUMA POLICY</span><br>
						Take out Renni trauma cover and receive a 10% discount on your first year’s premium. 
					</div>
				</div>
			</div>
		</div>
	</section>
	
	<!-- section 06 -->
    <section class="section-06-inr">
        <div class="container-fluid">
			<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
				<div class="first-box01_Icome">
					<div class="tool-title-inr">
						<span>Have you considered?</span><br>
						Renni Facts & Figures
					</div>
					<div class="border-white02"></div>
					<div class="tool-content-inr_Icome">
						Most of us don’t consider the reason why we can’t work until it’s too late. The high cost of treating a traumatic injury or serious illness can quickly eat into your savings and threaten your financial well-being. 
					</div>
					<div class="discover-button">
					   <a href="">DISCOVER</a>
					</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
				<div class="first-box02_Icome">
					<div class="tool-title-inr">
						<span>How can trauma cover work for you?</span><br>
						RENNI CASE STUDIES
					</div>
					<div class="border-white02"></div>
					<div class="tool-content-inr_Icome">
						Unsure about trauma insurance? Review our Renni Case Studies for more examples of how trauma cover can work for you. 
					</div>
					<div class="discover-button">
					   <a href="">LEARN MORE</a>
					</div>
				</div>
			</div>
			<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
				<div class="first-box03_Icome">
					<div class="tool-title-inr">
						<span>Where do your needs fit?</span><br>
						TOOLS & CALCULATORS
					</div>
					<div class="border-white02"></div>
					<div class="tool-content-inr_Icome">
						You can’t afford to be covered for everything. If you’re unsure about what you need take some time with our tools and calculators.
					</div>
					<div class="discover-button">
					   <a href="">EXPLORE</a>
					</div>
				</div>
			</div>
        </div>    
    </section>
	<!-- //////////// section 06 //////////// -->
	
	<!-- section 05 -->
	<section class="section-05">
		<div class="container">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
					<div class="real-title"><strong>RENNI FAQ’s. TRAUMA INSURANCE</strong>
						<div class="border-blue"></div>
					</div>
				</div>
			</div>
			<div class="row panel-group">
				<div class="col-md-6">
					<!-- Tabs --> 
					<div class="form-tabs" id="accordion-f" role="tablist" aria-multiselectable="true">
						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingOne-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseOne-f" aria-expanded="true" aria-controls="collapseOne-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-minus bg-clr01"></i>
										What is trauma reinstatement and why do I need it?
									</a>
								</h4>
							</div>
							<div id="collapseOne-f" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne-f" aria-expanded="false" >
								<div class="panel-body f-text">
								Trauma reinstatement lets you reinstate your trauma benefit amount if you make a successful claim, without requiring further underwriting. Without the trauma reinstatement option, an insurance provider would cancel your policy after full payment of the first claim. You usually have the option to include trauma reinstatement when initially purchasing trauma cover.
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingTwo-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseTwo-f" aria-expanded="false" aria-controls="collapseTwo-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-plus bg-clr01"></i>
										How do I know how much I will receive for a successful trauma claim? 
									</a>
								</h4>
							</div>
							<div id="collapseTwo-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingTwo-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body f-text">
								 You are your most valuable asset. Personal insurance lets you insure yourself against unforeseen life events that significantly impact your ability to earn an income and provide for your family.
								</div>
							</div>
						</div>

						<div class="panel panel-default">
							<div class="panel-heading tab-bg-clr01" role="tab" id="headingThree-f">
								<h4 class="panel-title">
									<a role="button" data-toggle="collapse" data-parent="#accordion-f" href="#collapseThree-f" aria-expanded="false" aria-controls="collapseThree-f" class="collapsed">
										<i class="more-less glyphicon glyphicon-plus bg-clr01"></i>
										Question 3
									</a>
								</h4>
							</div>
							<div id="collapseThree-f" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingThree-f" aria-expanded="false" style="height: 0px;">
								<div class="panel-body f-text">
								Apply young (when you’re likely
								</div>
							</div>
						</div>
					</div>
					<!-- Tabs ////////// -->
					<div class="more-button">
						<a href="">More FAQ‘s &nbsp; <img src="assets/img/more-arrow.png" alt="" /></a>
					</div>
				</div>
				<div class="col-md-6">
					<div class="form-title">
						<form>
							<input type="text" value="Name *" name="Name *" class="input-box" />
							<input type="text" value="Email*" name="Email*" class="input-box" />
							<input type="text" value="Phone number*" name="Phone number" class="input-box" />
							<textarea class="textarea-box">Your question</textarea>
							<input type="button" value="ASK A QUESTION" class="button-box" />
							<span class="privacy-policy">
								Our Privacy Policy.
							</span>
						</form>
					</div>					
				</div>
			</div>
			<div class="row">				
				<div id="carousel-example-generic03" class="carousel slide" data-ride="carousel">	
					<div class="faqs">
					<div class="carousel-inner" role="listbox">
						<div class="item active">
							<div class="did-you">
								<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
									<div class="did-title">Did you know?</div>
									<div class="getsefl-inr">A trauma insurance payout can be used to meet your specific circumstances.  You can also insure your entire family, which lets you take care of them without worrying about all the bills!
									</div>
								</div>
								<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
									<div class="get-inr"><a href="">GET INSURED</a></div>
								</div>
							</div>
						</div>					
						<div class="item">
							<div class="did-you">
								<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12">
									<div class="did-title">Did you know?</div>
									<div class="getsefl-inr">A trauma insurance payout can be used to meet your specific circumstances.  You can also insure your entire family, which lets you take care of them without worrying about all the bills!
									</div>
								</div>
								<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12">
									<div class="get-inr"><a href="">GET INSURED</a></div>
								</div>
							</div>
						</div>										
						</div>										
					</div>					
					<div class="col-md-12 clearfix">
						<span class="next-pre-button-in-03">
							<a class="carousel-control01 next-button-in-03" href="#carousel-example-generic03" role="button" data-slide="next">
								&gt;
							</a>
							<a class="carousel-control01 prev-button-in-03" href="#carousel-example-generic03" role="button" data-slide="prev">
								&lt;
							</a>
						</span>
					</div>				
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 05 //////////// -->
	
	<!-- //////////// section 05 //////////// -->
	<section class="section-services">
		<div class="container">
			<div class="row">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img01.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">CASE STUDIES</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img02.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">NEWS</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img03.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">PRODUCT DISCLOSURE</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
			</div>
			<div class="row services-space">
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img04.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">UNDERWRITERS</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img05.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">PRIVACY</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
				<div class="col-lg-4 col-md-4 col-sm-4 col-xs-12 no-padding">
					<div class="col-lg-2 col-md-2 col-sm-12 col-xs-12">
						<div class="round-life">
							<img src="assets/img/inner-img/s-img06.png" />
						</div>
					</div>
					<div class="col-lg-10 col-md-10 col-sm-12 col-xs-12">
						<div class="case-inr"><span><a href="">CONTACT US</a></span><br>
						Phasellus enim libero, blandit vel sapien vitae, condimentum ultricies magna et. Quisque euismod orci ut et lobortis aliquam. Aliquam in tortor enim. Blandit vel sapien vitae, 
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- //////////// section 05 //////////// -->
	<section class="logo-section">
		<div class="container text-center">
			<div class="row">
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 no-padding">
					<div class="all-logo">
						<ul>
							<li>    
								<a href="">
									<img src="assets/img/01.png" alt="" />
								</a>
							</li>
						   <li>    
								<a href="">
									<img src="assets/img/02.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/03.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/04.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/05.png" alt="" />
								</a>
							</li>
							<li>    
								<a href="">
									<img src="assets/img/06.png" alt="" />
								</a>
							</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
	</section>
	
	
    <!-- section 08 -->
    <section class="section-08-iner">
    	<div class="section-img-inner">
			<div class="container">
				<div class="row">            
					<div class="col-lg-7 col-sm-6 discover-t_not">Not sure about something? </div>
					<div class="col-lg-5 col-sm-6 two-button-inr text-right">
						<a href="javascript:void(0);" class="button-request-inr">REQUEST ASSISTANCE</a>
					</div>
				</div>    
			</div>
        </div>
    </section> 
    <!-- //////////// section 08 //////////// -->
        
    <!-- Footer Section 09 -->
    <footer class="footer-section">
        <div class="container">
            <div class="row">            
                <div class="col-lg-4 col-md-6 col-sm-12 col-xs-12">
                    <div class="footer-logo">
                        <img src="assets/img/footer-logo.png" alt="" /><br>
                        <span>Renni Insurance Pty Ltd </span>
                    </div>
                    <div class="footer-content">
                        This insurance is organised by Renni Insurance Pty Ltd trading as Renni Personal Insurance (ABN 31 002 317 608, AFSL 352 522). All content and information on this website has been prepared without taking into account any of your personal circumstances, objectives or personal needs. 
						You should read the product disclosure statement (PDS) of the policy or policies you are interested in before making a decision to apply for insurance to ensure that the cover meet your needs. 
						Any content on this website does not constitute independent: financial, legal, and/or taxation advice. 
 
                    </div>
                    <div class="download">
                        Click to view or download a copy of our <a href="#"><span>Product Disclosure Statements</span></a> or <a href="#"><span>Financial Services Guide</span></a>.
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                    <div class="insr">
                        INSURANCES
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                            <li><a href="life_insurance.html">Life Insurance</a></li>
                            <li><a href="income-protection.html">Income Protection</a></li>
                            <li><a href="disability-insurance.html">Disability Insurance</a></li>
                            <li><a href="trauma-nsurance.html" class="active">Trauma Insurance</a></li>
                            <!--  <li><a href="#">Terms & Policies</a></li> -->
                        </ul>
                    </div>
                </div>
                <div class="col-lg-2 col-md-6 col-sm-3 col-xs-12">
                     <div class="insr">
                        useful links
                    </div>
                    <div class="footer-link-one">
                        <ul class="footer-link">
                             <li><a href="#">About Us</a></li>
                             <li><a href="contact.html">Contact Us</a></li>
                             <li><a href="#">Underwriters</a></li>
                             <li><a href="#">FAQ’s</a></li>

                             <li><a href="#">Real Stories</a></li>
                             <li><a href="#">Renni Blog</a></li>
                             <li><a href="#">News</a></li>
                             <li><a href="#">Third-party Publications</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-md-4 col-md-6 col-sm-6 col-xs-12">
                     <div class="insr">
                        SUBSCRIBE TO OUR NEWSLETTER
                    </div>
                    <div class="news-link">
                        <form>
                            <input type="text" placeholder="Enter your email here" value="" name="" class="news-input" />
                            <input type="button" value="SUBSCRIBE NOW" name="" class="button-input" />
                        </form>
                    </div>
                </div>
            </div>    
        </div>
        <div class="footer-icon">
            <div class="container">
                    <div class="row">
                    <div class="col-lg-8 col-md-9 col-sm-6 col-xs-12">
                        <div class="all-right01">
                            © 2016 Renni Insurance Pty Ltd. ACN 002 519 208. All rights reserved.<br>
                          <a href="#"> <span>Privacy Policy<span></a> &nbsp;&nbsp; <a href="#"><span> Website Terms of Use</span></a>
                        </div>
                        <div class="all-right02">

                        </div>
                    </div>
                    <div class="col-lg-4 col-md-3 col-sm-6 col-xs-12 text-right">
                        <div class="footer-icon-link">
                            <a href="">
                                <i class="fa fa-facebook"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-twitter"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-linkedin"></i>
                            </a>
                            <a href="">
                                <i class="fa fa-google-plus"></i>
                            </a>                            
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- //////////// Footer Section 09 //////////// -->
          

    <!-- jQuery -->
    <script src="assets/js/jquery.js"></script>
    <!-- Bootstrap Core JavaScript -->
    <script src="assets/js/bootstrap.min.js"></script>
    <script type="text/javascript" src="assets/js/youtubevideo.js"></script>
	
	<script type="text/javascript">
	function toggleIcon(e) {
    $(e.target)
        .prev('.panel-heading')
        .find(".more-less")
        .toggleClass('glyphicon-plus glyphicon-minus');
}
$('.panel-group').on('hidden.bs.collapse', toggleIcon);
$('.panel-group').on('shown.bs.collapse', toggleIcon);
	</script>
	
	<script>
$(function(){
  
  $('li.dropdown > a').on('click',function(event){    
    event.preventDefault()    
    $(this).parent().find('ul').first().toggle(300);    
    $(this).parent().siblings().find('ul').hide(200);    
    //Hide menu when clicked outside
    $(this).parent().find('ul').mouseleave(function(){  
      var thisUI = $(this);
      $('html').click(function(){
        thisUI.hide();
        $('html').unbind('click');
      });
    });   
    
  });
  
});
</script>

	<!-- Video Code 
	<script type="text/javascript">
	$(document).ready(function() {
    var $lightbox = $('#lightbox');
    
    $('[data-target="#lightbox"]').on('click', function(event) {
        var $img = $(this).find('img'), 
            src = $img.attr('src'),
            alt = $img.attr('alt'),
            css = {
                'maxWidth': $(window).width() - 100,
                'maxHeight': $(window).height() - 100
            };
    
        $lightbox.find('.close').addClass('hidden');
        $lightbox.find('img').attr('src', src);
        $lightbox.find('img').attr('alt', alt);
        $lightbox.find('img').css(css);
    });
    
    $lightbox.on('shown.bs.modal', function (e) {
        var $img = $lightbox.find('img');
            
        $lightbox.find('.modal-dialog').css({'width': $img.width()});
        $lightbox.find('.close').removeClass('hidden');
    });
});
</script>
-->
</body>
</html>
